Subject: Ticket Assigned - Order number 6488175210
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 07:50:29 +0000

Hi Hafizullah khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6488175210 Dear Sir,Good morning, concerning my order number 
6488175210 which is ordered on 02 May 2020 and it should be delivered within 3 to 5 working days according to click and collect service. Till now this order not ready to deliver although it passes 9 days and the centrepoint shops may be closed next Thursday because of curfew.
I report at centrepoint click and collect and still pending.  I hope I can deliver my order as soon as possible before curfew.
Your quick action is highly appreciated. 
Regards 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/991369